<settings>
<ano_fiscal Value="2025"/>
<cod_postal Value="4710-300"/>
<conservatoria Value="BRAGA"/>
<data_fim Value="31-01-2025"/>
<data_ini Value="01-01-2025"/>
<localidade Value="BRAGA"/>
<m_auto Value="01-01-2025"/>
<m_cae Value=""/>
<m_email Value="tritrevo@tritrevo.com"/>
<m_estab Value="Global"/>
<m_iva2 Value=""/>
<m_mensal Value="0"/>
<m_portaria Value="2"/>
<m_umes Value="202505"/>
<morada Value="casa"/>
<nif Value="222"/>
<nome_empresa Value="casa"/>
<pais Value="PT"/>
<registo Value="222"/>
</settings>
